/* PLI generated (cached) @elpaso.muc.equinux.net:/Users/eqintranet/Sites/software/pli/cache/current/LG694/en.json */

/* PLI generation date: 09.12.2025, 10:34:05 */

/* Path: / */
/* Filename: WorldConnect.strings */
/* Type: strings */
/* Group ID: LG694 */

/* String Id: LS146599 */
/* City Coordinates */
"WC.City.Coordinates.amsterdam" = "{1077, 784}";

/* String Id: LS146599 */
/* City Coordinates */
"WC.City.Coordinates.amsterdam" = "{1077, 784}";

/* String Id: LS146600 */
/* City Coordinates */
"WC.City.Coordinates.ashburn" = "{610, 684}";

/* String Id: LS146600 */
/* City Coordinates */
"WC.City.Coordinates.ashburn" = "{610, 684}";

/* String Id: LS146601 */
/* City Coordinates */
"WC.City.Coordinates.atlanta" = "{567, 654}";

/* String Id: LS146601 */
/* City Coordinates */
"WC.City.Coordinates.atlanta" = "{567, 654}";

/* String Id: LS146602 */
/* City Coordinates */
"WC.City.Coordinates.auckland" = "{2035, 241}";

/* String Id: LS146602 */
/* City Coordinates */
"WC.City.Coordinates.auckland" = "{2035, 241}";

/* String Id: LS153460 */
/* City Coordinates */
"WC.City.Coordinates.boston" = "{648, 710}";

/* String Id: LS153460 */
/* City Coordinates */
"WC.City.Coordinates.boston" = "{648, 710}";

/* String Id: LS152168 */
/* City Coordinates */
"WC.City.Coordinates.bratislava" = "{1142, 751}";

/* String Id: LS146603 */
/* City Coordinates */
"WC.City.Coordinates.brussels" = "{1073, 771}";

/* String Id: LS146603 */
/* City Coordinates */
"WC.City.Coordinates.brussels" = "{1073, 771}";

/* String Id: LS152239 */
/* City Coordinates */
"WC.City.Coordinates.bucharest" = "{1184, 713}";

/* String Id: LS146604 */
/* City Coordinates */
"WC.City.Coordinates.budapest" = "{1156, 747}";

/* String Id: LS146604 */
/* City Coordinates */
"WC.City.Coordinates.budapest" = "{1156, 747}";

/* String Id: LS153461 */
/* City Coordinates */
"WC.City.Coordinates.charlotte" = "{586, 665}";

/* String Id: LS153461 */
/* City Coordinates */
"WC.City.Coordinates.charlotte" = "{586, 665}";

/* String Id: LS146605 */
/* City Coordinates */
"WC.City.Coordinates.chicago" = "{545, 708}";

/* String Id: LS146605 */
/* City Coordinates */
"WC.City.Coordinates.chicago" = "{545, 708}";

/* String Id: LS153462 */
/* City Coordinates */
"WC.City.Coordinates.cincinnati" = "{567, 686}";

/* String Id: LS153462 */
/* City Coordinates */
"WC.City.Coordinates.cincinnati" = "{567, 686}";

/* String Id: LS146606 */
/* City Coordinates */
"WC.City.Coordinates.copenhagen" = "{1114, 807}";

/* String Id: LS146606 */
/* City Coordinates */
"WC.City.Coordinates.copenhagen" = "{1114, 807}";

/* String Id: LS146607 */
/* City Coordinates */
"WC.City.Coordinates.dallas" = "{498, 649}";

/* String Id: LS146607 */
/* City Coordinates */
"WC.City.Coordinates.dallas" = "{498, 649}";

/* String Id: LS146608 */
/* City Coordinates */
"WC.City.Coordinates.denver" = "{448, 685}";

/* String Id: LS146608 */
/* City Coordinates */
"WC.City.Coordinates.denver" = "{448, 685}";

/* String Id: LS146609 */
/* City Coordinates */
"WC.City.Coordinates.frankfurt" = "{1100, 765}";

/* String Id: LS146609 */
/* City Coordinates */
"WC.City.Coordinates.frankfurt" = "{1100, 765}";

/* String Id: LS146610 */
/* City Coordinates */
"WC.City.Coordinates.hongkong" = "{1693, 579}";

/* String Id: LS146610 */
/* City Coordinates */
"WC.City.Coordinates.hongkong" = "{1693, 579}";

/* String Id: LS153463 */
/* City Coordinates */
"WC.City.Coordinates.houston" = "{501, 620}";

/* String Id: LS153463 */
/* City Coordinates */
"WC.City.Coordinates.houston" = "{501, 620}";

/* String Id: LS153464 */
/* City Coordinates */
"WC.City.Coordinates.lasvegas" = "{387, 669}";

/* String Id: LS153464 */
/* City Coordinates */
"WC.City.Coordinates.lasvegas" = "{387, 669}";

/* String Id: LS146611 */
/* City Coordinates */
"WC.City.Coordinates.london" = "{1045, 776}";

/* String Id: LS146611 */
/* City Coordinates */
"WC.City.Coordinates.london" = "{1045, 776}";

/* String Id: LS146612 */
/* City Coordinates */
"WC.City.Coordinates.losangeles" = "{369, 661}";

/* String Id: LS146612 */
/* City Coordinates */
"WC.City.Coordinates.losangeles" = "{369, 661}";

/* String Id: LS146613 */
/* City Coordinates */
"WC.City.Coordinates.luxembourg" = "{1083, 762}";

/* String Id: LS146613 */
/* City Coordinates */
"WC.City.Coordinates.luxembourg" = "{1083, 762}";

/* String Id: LS146614 */
/* City Coordinates */
"WC.City.Coordinates.madrid" = "{1026, 697}";

/* String Id: LS146614 */
/* City Coordinates */
"WC.City.Coordinates.madrid" = "{1026, 697}";

/* String Id: LS146616 */
/* City Coordinates */
"WC.City.Coordinates.manchester" = "{1031, 796}";

/* String Id: LS146616 */
/* City Coordinates */
"WC.City.Coordinates.manchester" = "{1031, 796}";

/* String Id: LS146615 */
/* City Coordinates */
"WC.City.Coordinates.manila" = "{1726, 545}";

/* String Id: LS146615 */
/* City Coordinates */
"WC.City.Coordinates.manila" = "{1726, 545}";

/* String Id: LS146617 */
/* City Coordinates */
"WC.City.Coordinates.melbourne" = "{1870, 222}";

/* String Id: LS146617 */
/* City Coordinates */
"WC.City.Coordinates.melbourne" = "{1870, 222}";

/* String Id: LS146618 */
/* City Coordinates */
"WC.City.Coordinates.miami" = "{589, 605}";

/* String Id: LS146618 */
/* City Coordinates */
"WC.City.Coordinates.miami" = "{589, 605}";

/* String Id: LS146619 */
/* City Coordinates */
"WC.City.Coordinates.milan" = "{1094, 727}";

/* String Id: LS146619 */
/* City Coordinates */
"WC.City.Coordinates.milan" = "{1094, 727}";

/* String Id: LS153465 */
/* City Coordinates */
"WC.City.Coordinates.neworleans" = "{527, 621}";

/* String Id: LS153465 */
/* City Coordinates */
"WC.City.Coordinates.neworleans" = "{527, 621}";

/* String Id: LS146620 */
/* City Coordinates */
"WC.City.Coordinates.newyork" = "{627, 700}";

/* String Id: LS146620 */
/* City Coordinates */
"WC.City.Coordinates.newyork" = "{627, 700}";

/* String Id: LS146621 */
/* City Coordinates */
"WC.City.Coordinates.paris" = "{1061, 756}";

/* String Id: LS146621 */
/* City Coordinates */
"WC.City.Coordinates.paris" = "{1061, 756}";

/* String Id: LS146622 */
/* City Coordinates */
"WC.City.Coordinates.phoenix" = "{406, 658}";

/* String Id: LS146622 */
/* City Coordinates */
"WC.City.Coordinates.phoenix" = "{406, 658}";

/* String Id: LS150281 */
/* City Coordinates */
"WC.City.Coordinates.prague" = "{1129, 766}\n";

/* String Id: LS150281 */
/* City Coordinates */
"WC.City.Coordinates.prague" = "{1129, 766}";

/* String Id: LS146623 */
/* City Coordinates */
"WC.City.Coordinates.riodejaneiro" = "{801, 316}";

/* String Id: LS146623 */
/* City Coordinates */
"WC.City.Coordinates.riodejaneiro" = "{801, 316}";

/* String Id: LS146624 */
/* City Coordinates */
"WC.City.Coordinates.sanfrancisco" = "{353, 679}";

/* String Id: LS146624 */
/* City Coordinates */
"WC.City.Coordinates.sanfrancisco" = "{353, 679}";

/* String Id: LS146625 */
/* City Coordinates */
"WC.City.Coordinates.sanjose" = "{353, 679}";

/* String Id: LS146625 */
/* City Coordinates */
"WC.City.Coordinates.sanjose" = "{353, 679}";

/* String Id: LS146626 */
/* City Coordinates */
"WC.City.Coordinates.saopaulo" = "{778, 316}";

/* String Id: LS146626 */
/* City Coordinates */
"WC.City.Coordinates.saopaulo" = "{778, 316}";

/* String Id: LS146627 */
/* City Coordinates */
"WC.City.Coordinates.seattle" = "{353, 746}";

/* String Id: LS146627 */
/* City Coordinates */
"WC.City.Coordinates.seattle" = "{353, 746}";

/* String Id: LS146628 */
/* City Coordinates */
"WC.City.Coordinates.seoul" = "{1770, 678}";

/* String Id: LS146628 */
/* City Coordinates */
"WC.City.Coordinates.seoul" = "{1770, 678}";

/* String Id: LS146629 */
/* City Coordinates */
"WC.City.Coordinates.singapore" = "{1637, 463}";

/* String Id: LS146629 */
/* City Coordinates */
"WC.City.Coordinates.singapore" = "{1637, 463}";

/* String Id: LS146630 */
/* City Coordinates */
"WC.City.Coordinates.stockholm" = "{1148, 839}";

/* String Id: LS146630 */
/* City Coordinates */
"WC.City.Coordinates.stockholm" = "{1148, 839}";

/* String Id: LS146631 */
/* City Coordinates */
"WC.City.Coordinates.sydney" = "{1905, 254}";

/* String Id: LS146631 */
/* City Coordinates */
"WC.City.Coordinates.sydney" = "{1905, 254}";

/* String Id: LS146633 */
/* City Coordinates */
"WC.City.Coordinates.tokyo" = "{1842, 668}";

/* String Id: LS146633 */
/* City Coordinates */
"WC.City.Coordinates.tokyo" = "{1842, 668}";

/* String Id: LS146632 */
/* City Coordinates */
"WC.City.Coordinates.toronto" = "{593, 722}";

/* String Id: LS146632 */
/* City Coordinates */
"WC.City.Coordinates.toronto" = "{593, 722}";

/* String Id: LS146634 */
/* City Coordinates */
"WC.City.Coordinates.vienna" = "{1135, 751}";

/* String Id: LS146635 */
/* City Coordinates */
"WC.City.Coordinates.warsaw" = "{1166, 781}";

/* String Id: LS146635 */
/* City Coordinates */
"WC.City.Coordinates.warsaw" = "{1166, 781}";

/* String Id: LS146636 */
/* City Coordinates */
"WC.City.Coordinates.zurich" = "{1095, 744}";

/* String Id: LS146636 */
/* City Coordinates */
"WC.City.Coordinates.zurich" = "{1095, 744}";

/* String Id: LS156619 */
/* City Names */
"WC.City.Name.adelaide" = "Adelaide";

/* String Id: LS142384 */
/* City Names */
"WC.City.Name.amsterdam" = "Amsterdam";

/* String Id: LS142385 */
/* City Names */
"WC.City.Name.ashburn" = "Washington, D.C.";

/* String Id: LS156620 */
/* City Names */
"WC.City.Name.athens" = "Athens";

/* String Id: LS142386 */
/* City Names */
"WC.City.Name.atlanta" = "Atlanta";

/* String Id: LS142387 */
/* City Names */
"WC.City.Name.auckland" = "Auckland";

/* String Id: LS156621 */
/* City Names */
"WC.City.Name.belgrade" = "Belgrade";

/* String Id: LS150539 */
/* City Names */
"WC.City.Name.birmingham" = "Birmingham";

/* String Id: LS156622 */
/* City Names */
"WC.City.Name.bogota" = "Bogotá";

/* String Id: LS156623 */
/* City Names */
"WC.City.Name.bordeaux" = "Bordeaux";

/* String Id: LS150538 */
/* City Names */
"WC.City.Name.boston" = "Boston";

/* String Id: LS152152 */
/* City Names */
"WC.City.Name.bratislava" = "Bratislava";

/* String Id: LS156624 */
/* City Names */
"WC.City.Name.brisbane" = "Brisbane";

/* String Id: LS142388 */
/* City Names */
"WC.City.Name.brussels" = "Brussels";

/* String Id: LS152153 */
/* City Names */
"WC.City.Name.bucharest" = "Bucharest";

/* String Id: LS142389 */
/* City Names */
"WC.City.Name.budapest" = "Budapest";

/* String Id: LS156625 */
/* City Names */
"WC.City.Name.buenosaires" = "Buenos Aires";

/* String Id: LS150540 */
/* City Names */
"WC.City.Name.charlotte" = "Charlotte";

/* String Id: LS142390 */
/* City Names */
"WC.City.Name.chicago" = "Chicago";

/* String Id: LS156626 */
/* City Names */
"WC.City.Name.chisinau" = "Chisinau";

/* String Id: LS153459 */
/* City Names */
"WC.City.Name.cincinnati" = "Cincinnati";

/* String Id: LS142391 */
/* City Names */
"WC.City.Name.copenhagen" = "Copenhagen";

/* String Id: LS142392 */
/* City Names */
"WC.City.Name.dallas" = "Dallas";

/* String Id: LS146592 */
/* City Names */
"WC.City.Name.denver" = "Denver";

/* String Id: LS156034 */
/* City Names */
"WC.City.Name.detroit" = "Detroit";

/* String Id: LS156627 */
/* City Names */
"WC.City.Name.dubai" = "Dubai";

/* String Id: LS156628 */
/* City Names */
"WC.City.Name.dublin" = "Dublin";

/* String Id: LS142393 */
/* City Names */
"WC.City.Name.frankfurt" = "Frankfurt";

/* String Id: LS150541 */
/* City Names */
"WC.City.Name.glasgow" = "Glasgow";

/* String Id: LS156629 */
/* City Names */
"WC.City.Name.guadalajara" = "Guadalajara";

/* String Id: LS156630 */
/* City Names */
"WC.City.Name.helsinki" = "Helsinki";

/* String Id: LS145824 */
/* City Names */
"WC.City.Name.hongkong" = "Hong Kong";

/* String Id: LS150542 */
/* City Names */
"WC.City.Name.houston" = "Houston";

/* String Id: LS156591 */
/* City Names */
"WC.City.Name.istanbul" = "Istanbul";

/* String Id: LS156631 */
/* City Names */
"WC.City.Name.johannesburg" = "Johannesburg";

/* String Id: LS156632 */
/* City Names */
"WC.City.Name.kualalumpur" = "Kuala Lumpur";

/* String Id: LS150543 */
/* City Names */
"WC.City.Name.lasvegas" = "Las Vegas";

/* String Id: LS156633 */
/* City Names */
"WC.City.Name.lima" = "Lima";

/* String Id: LS156634 */
/* City Names */
"WC.City.Name.lisbon" = "Lisbon";

/* String Id: LS156635 */
/* City Names */
"WC.City.Name.ljubljana" = "Ljubljana";

/* String Id: LS142394 */
/* City Names */
"WC.City.Name.london" = "London";

/* String Id: LS142395 */
/* City Names */
"WC.City.Name.losangeles" = "Los Angeles";

/* String Id: LS142396 */
/* City Names */
"WC.City.Name.luxembourg" = "Luxembourg";

/* String Id: LS142397 */
/* City Names */
"WC.City.Name.madrid" = "Madrid";

/* String Id: LS142398 */
/* City Names */
"WC.City.Name.manchester" = "Manchester";

/* String Id: LS145825 */
/* City Names */
"WC.City.Name.manila" = "Manila";

/* String Id: LS156636 */
/* City Names */
"WC.City.Name.marseille" = "Marseille";

/* String Id: LS146597 */
/* City Names */
"WC.City.Name.melbourne" = "Melbourne";

/* String Id: LS142399 */
/* City Names */
"WC.City.Name.miami" = "Miami";

/* String Id: LS145826 */
/* City Names */
"WC.City.Name.milan" = "Milan";

/* String Id: LS156035 */
/* City Names */
"WC.City.Name.minneapolis" = "Minneapolis";

/* String Id: LS156637 */
/* City Names */
"WC.City.Name.montreal" = "Montreal";

/* String Id: LS150544 */
/* City Names */
"WC.City.Name.neworleans" = "New Orleans";

/* String Id: LS142400 */
/* City Names */
"WC.City.Name.newyork" = "New York";

/* String Id: LS156638 */
/* City Names */
"WC.City.Name.oslo" = "Oslo";

/* String Id: LS142401 */
/* City Names */
"WC.City.Name.paris" = "Paris";

/* String Id: LS156639 */
/* City Names */
"WC.City.Name.perth" = "Perth";

/* String Id: LS142402 */
/* City Names */
"WC.City.Name.phoenix" = "Phoenix";

/* String Id: LS150282 */
/* City Names */
"WC.City.Name.prague" = "Prague";

/* String Id: LS156640 */
/* City Names */
"WC.City.Name.reykjavik" = "Reykjavik";

/* String Id: LS156641 */
/* City Names */
"WC.City.Name.riga" = "Riga";

/* String Id: LS146598 */
/* City Names */
"WC.City.Name.riodejaneiro" = "Rio de Janeiro";

/* String Id: LS142403 */
/* City Names */
"WC.City.Name.sanfrancisco" = "San Francisco";

/* String Id: LS142404 */
/* City Names */
"WC.City.Name.sanjose" = "San Jose";

/* String Id: LS156642 */
/* City Names */
"WC.City.Name.santiago" = "Santiago";

/* String Id: LS142405 */
/* City Names */
"WC.City.Name.saopaulo" = "São Paulo";

/* String Id: LS142406 */
/* City Names */
"WC.City.Name.seattle" = "Seattle";

/* String Id: LS145830 */
/* City Names */
"WC.City.Name.seoul" = "Seoul";

/* String Id: LS142407 */
/* City Names */
"WC.City.Name.singapore" = "Singapore";

/* String Id: LS156643 */
/* City Names */
"WC.City.Name.sofia" = "Sofia";

/* String Id: LS156036 */
/* City Names */
"WC.City.Name.stlouis" = "St. Louis";

/* String Id: LS142408 */
/* City Names */
"WC.City.Name.stockholm" = "Stockholm";

/* String Id: LS142409 */
/* City Names */
"WC.City.Name.sydney" = "Sydney";

/* String Id: LS156644 */
/* City Names */
"WC.City.Name.taipei" = "Taipei";

/* String Id: LS156645 */
/* City Names */
"WC.City.Name.tallinn" = "Tallinn";

/* String Id: LS156646 */
/* City Names */
"WC.City.Name.telaviv" = "Tel Aviv";

/* String Id: LS156647 */
/* City Names */
"WC.City.Name.tirana" = "Tirana";

/* String Id: LS145831 */
/* City Names */
"WC.City.Name.tokyo" = "Tokyo";

/* String Id: LS142410 */
/* City Names */
"WC.City.Name.toronto" = "Toronto";

/* String Id: LS142467 */
/* City Names */
"WC.City.Name.trenton" = "Trenton, NJ";

/* String Id: LS156648 */
/* City Names */
"WC.City.Name.valencia" = "Valencia";

/* String Id: LS150545 */
/* City Names */
"WC.City.Name.vancouver" = "Vancouver";

/* String Id: LS142411 */
/* City Names */
"WC.City.Name.vienna" = "Vienna";

/* String Id: LS156650 */
/* City Names */
"WC.City.Name.virtual" = "<Virtual Location>";

/* String Id: LS142412 */
/* City Names */
"WC.City.Name.warsaw" = "Warsaw";

/* String Id: LS156649 */
/* City Names */
"WC.City.Name.zagreb" = "Zagreb";

/* String Id: LS142413 */
/* City Names */
"WC.City.Name.zurich" = "Zurich";

/* String Id: LS142383 */
/* Country Order (all countries not listed follow in alphabetical order) */
"WC.CountryOrder" = "DE,AT,US";

/* String Id: LS142383 */
/* Country Order (all countries not listed follow in alphabetical order) */
"WC.CountryOrder" = "DE,AT,US";

/* String Id: LS142449 */
/* Group Icons */
"WC.Group.ConnectionIconName.NotDE" = "NotDE";

/* String Id: LS142449 */
/* Group Icons */
"WC.Group.ConnectionIconName.NotDE" = "NotDE";

/* String Id: LS142471 */
/* Group Icons */
"WC.Group.ConnectionIconName.NotUK" = "NotUK";

/* String Id: LS142471 */
/* Group Icons */
"WC.Group.ConnectionIconName.NotUK" = "NotUK";

/* String Id: LS142450 */
/* Group Icons */
"WC.Group.ConnectionIconName.NotUSA" = "NotUSA";

/* String Id: LS142450 */
/* Group Icons */
"WC.Group.ConnectionIconName.NotUSA" = "NotUSA";

/* String Id: LS142451 */
/* Group Icons */
"WC.Group.ConnectionIconName.OnlyEU" = "OnlyEU";

/* String Id: LS142451 */
/* Group Icons */
"WC.Group.ConnectionIconName.OnlyEU" = "OnlyEU";

/* String Id: LS142452 */
/* Group Icons */
"WC.Group.ConnectionIconName.OnlyUSA" = "OnlyUSA";

/* String Id: LS142452 */
/* Group Icons */
"WC.Group.ConnectionIconName.OnlyUSA" = "OnlyUSA";

/* String Id: LS142453 */
/* Group Icons */
"WC.Group.ConnectionIconName.OpenInternet" = "OpenInternet";

/* String Id: LS142453 */
/* Group Icons */
"WC.Group.ConnectionIconName.OpenInternet" = "OpenInternet";

/* String Id: LS142454 */
/* Group Icons */
"WC.Group.ConnectionIconName.SecureYourConnection" = "SecureConnection";

/* String Id: LS142454 */
/* Group Icons */
"WC.Group.ConnectionIconName.SecureYourConnection" = "SecureConnection";

/* String Id: LS142441 */
/* Group Descriptions */
"WC.Group.Description.NonUSA" = "Any country but USA.";

/* String Id: LS142378 */
/* Group Descriptions */
"WC.Group.Description.NotDE" = "Need a connection outside of Germany? Use this setting.";

/* String Id: LS142378 */
/* Group Descriptions */
"WC.Group.Description.NotDE" = "Need a connection outside of Germany? Use this setting.";

/* String Id: LS142470 */
/* Group Descriptions */
"WC.Group.Description.NotUK" = "Need a connection outside of the UK? Use this setting.";

/* String Id: LS142470 */
/* Group Descriptions */
"WC.Group.Description.NotUK" = "Need a connection outside of the UK? Use this setting.";

/* String Id: LS142375 */
/* Group Descriptions */
"WC.Group.Description.NotUSA" = "Any country but USA.";

/* String Id: LS142375 */
/* Group Descriptions */
"WC.Group.Description.NotUSA" = "This profile only picks countries outside the UK and US.";

/* String Id: LS142376 */
/* Group Descriptions */
"WC.Group.Description.OnlyEU" = "Make sure that your data only travels across the European Union, no matter which country you are in.";

/* String Id: LS142376 */
/* Group Descriptions */
"WC.Group.Description.OnlyEU" = "Make sure that your data only travels across the European Union, no matter which country you are in.";

/* String Id: LS142436 */
/* Group Descriptions */
"WC.Group.Description.OnlyUSA" = "All your data is routed across the US or Canada.";

/* String Id: LS142436 */
/* Group Descriptions */
"WC.Group.Description.OnlyUSA" = "All your data is routed across the US or Canada.";

/* String Id: LS142377 */
/* Group Descriptions */
"WC.Group.Description.OpenInternet" = "In a country with restricted internet? Use this profile to automatically connect to the fastest unrestricted VPN destination.";

/* String Id: LS142377 */
/* Group Descriptions */
"WC.Group.Description.OpenInternet" = "In a country with restricted internet? Use this profile to automatically connect to the fastest unrestricted VPN destination.";

/* String Id: LS142437 */
/* Group Descriptions */
"WC.Group.Description.SecureYourConnection" = "At an Internet cafe, on restricted web access at work, or just want to make sure your data stays safe? Automatically connect to a fast VPN location.";

/* String Id: LS142437 */
/* Group Descriptions */
"WC.Group.Description.SecureYourConnection" = "At an Internet cafe, on restricted web access at work, or just want to make sure your data stays safe? Automatically connect to a fast VPN location.";

/* String Id: LS142455 */
/* Group Images */
"WC.Group.ImageName.NotDE" = "MagicVPN";

/* String Id: LS142455 */
/* Group Images */
"WC.Group.ImageName.NotDE" = "MagicVPN";

/* String Id: LS145867 */
/* Group Images */
"WC.Group.ImageName.NotUK" = "MagicVPN";

/* String Id: LS145867 */
/* Group Images */
"WC.Group.ImageName.NotUK" = "MagicVPN";

/* String Id: LS142456 */
/* Group Images */
"WC.Group.ImageName.NotUSA" = "MagicVPN";

/* String Id: LS142456 */
/* Group Images */
"WC.Group.ImageName.NotUSA" = "MagicVPN";

/* String Id: LS142457 */
/* Group Images */
"WC.Group.ImageName.OnlyEU" = "MagicVPN";

/* String Id: LS142457 */
/* Group Images */
"WC.Group.ImageName.OnlyEU" = "MagicVPN";

/* String Id: LS142458 */
/* Group Images */
"WC.Group.ImageName.OnlyUSA" = "MagicVPN";

/* String Id: LS142458 */
/* Group Images */
"WC.Group.ImageName.OnlyUSA" = "MagicVPN";

/* String Id: LS142459 */
/* Group Images */
"WC.Group.ImageName.OpenInternet" = "MagicVPN";

/* String Id: LS142459 */
/* Group Images */
"WC.Group.ImageName.OpenInternet" = "MagicVPN";

/* String Id: LS142460 */
/* Group Images */
"WC.Group.ImageName.SecureYourConnection" = "MagicVPN";

/* String Id: LS142460 */
/* Group Images */
"WC.Group.ImageName.SecureYourConnection" = "MagicVPN";

/* String Id: LS142461 */
/* Group Map Overlays */
"WC.Group.MapOverlayName.NotDE" = "NotDE";

/* String Id: LS142472 */
/* Group Map Overlays */
"WC.Group.MapOverlayName.NotUK" = "NotUK";

/* String Id: LS142462 */
/* Group Map Overlays */
"WC.Group.MapOverlayName.NotUSA" = "NotUSA";

/* String Id: LS142463 */
/* Group Map Overlays */
"WC.Group.MapOverlayName.OnlyEU" = "OnlyEU";

/* String Id: LS142464 */
/* Group Map Overlays */
"WC.Group.MapOverlayName.OnlyUSA" = "OnlyUSA";

/* String Id: LS142465 */
/* Group Map Overlays */
"WC.Group.MapOverlayName.OpenInternet" = "OpenInternet";

/* String Id: LS142466 */
/* Group Map Overlays */
"WC.Group.MapOverlayName.SecureYourConnection" = "SecureConnection";

/* String Id: LS142382 */
/* Group Memberships */
"WC.Group.Memberships.NotDE" = "BE,BG,CA,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW,UK,US";

/* String Id: LS142382 */
/* Group Memberships */
"WC.Group.Memberships.NotDE" = "BE,BG,CA,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW,UK,US";

/* String Id: LS142469 */
/* Group Memberships */
"WC.Group.Memberships.NotUK" = "BE,BG,CA,DE,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW,US";

/* String Id: LS142469 */
/* Group Memberships */
"WC.Group.Memberships.NotUK" = "BE,BG,CA,DE,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW,US";

/* String Id: LS142379 */
/* Group Memberships */
"WC.Group.Memberships.NotUSA" = "BE,BG,CA,DE,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW";

/* String Id: LS142379 */
/* Group Memberships */
"WC.Group.Memberships.NotUSA" = "BE,BG,CA,DE,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW";

/* String Id: LS142380 */
/* Group Memberships */
"WC.Group.Memberships.OnlyEU" = "AT,BE,BG,DE,CZ,DK,EE,ES,FI,FR,GR,HU,IE,IT,LU,LV,NL,PL,PT,RO,SE,SI,SK";

/* String Id: LS142380 */
/* Group Memberships */
"WC.Group.Memberships.OnlyEU" = "AT,BE,BG,DE,CZ,DK,EE,ES,FI,FR,GR,HU,IE,IT,LU,LV,NL,PL,PT,RO,SE,SI,SK";

/* String Id: LS142447 */
/* Group Memberships */
"WC.Group.Memberships.OnlyUSA" = "US,CA,MX";

/* String Id: LS142447 */
/* Group Memberships */
"WC.Group.Memberships.OnlyUSA" = "US,CA,MX";

/* String Id: LS142381 */
/* Group Memberships */
"WC.Group.Memberships.OpenInternet" = "BE,BG,CA,DE,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW,UK,US";

/* String Id: LS142381 */
/* Group Memberships */
"WC.Group.Memberships.OpenInternet" = "BE,BG,CA,DE,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW,UK,US";

/* String Id: LS142448 */
/* Group Memberships */
"WC.Group.Memberships.SecureYourConnection" = "AL,AR,AT,AU,BE, BG,BR,CA,CH,CL,CO,CR,CZ,DE,DK,EE,ES,FI,FR,GR,HK,HR,HU,IE,IL,IN,IS,IT,JP,KR,LU,LV,MD,MX,MY,NL,NO,NZ,PE,PH,PL,PT,RO,RS,SE,SG,SI,SK,TW,UK,US,ZA";

/* String Id: LS142448 */
/* Group Memberships */
"WC.Group.Memberships.SecureYourConnection" = "AL,AR,AT,AU,BE,BG,BR,CA,CH,CL,CO,CR,CZ,DE,DK,EE,ES,FI,FR,GR,HK,HR,HU,IE,IL,IN,IS,IT,JP,KR,LU,LV,MD,MX,MY,NL,NO,NZ,PE,PH,PL,PT,RO,RS,SE,SG,SI,SK,TW,UK,US,ZA";

/* String Id: LS142438 */
/* Group Names */
"WC.Group.Name.NonUSA" = "Avoid USA & UK";

/* String Id: LS142374 */
/* Group Names */
"WC.Group.Name.NotDE" = "Outside of Germany";

/* String Id: LS142374 */
/* Group Names */
"WC.Group.Name.NotDE" = "Outside of Germany";

/* String Id: LS142468 */
/* Group Names */
"WC.Group.Name.NotUK" = "Outside of UK";

/* String Id: LS142468 */
/* Group Names */
"WC.Group.Name.NotUK" = "Outside of UK";

/* String Id: LS142371 */
/* Group Names */
"WC.Group.Name.NotUSA" = "Avoid USA & UK";

/* String Id: LS142371 */
/* Group Names */
"WC.Group.Name.NotUSA" = "Avoid USA & UK";

/* String Id: LS142372 */
/* Group Names */
"WC.Group.Name.OnlyEU" = "EU only";

/* String Id: LS142372 */
/* Group Names */
"WC.Group.Name.OnlyEU" = "European Union";

/* String Id: LS142435 */
/* Group Names */
"WC.Group.Name.OnlyUSA" = "North America only";

/* String Id: LS142435 */
/* Group Names */
"WC.Group.Name.OnlyUSA" = "North America only";

/* String Id: LS142373 */
/* Group Names */
"WC.Group.Name.OpenInternet" = "Open Internet";

/* String Id: LS142373 */
/* Group Names */
"WC.Group.Name.OpenInternet" = "Open Internet";

/* String Id: LS142434 */
/* Group Names */
"WC.Group.Name.SecureYourConnection" = "Secure Connection";

/* String Id: LS142434 */
/* Group Names */
"WC.Group.Name.SecureYourConnection" = "Secure Connection";

/* String Id: LS142370 */
/* Groups - order is also display order in the app! */
"WC.Groups" = "OpenInternet,SecureYourConnection,OnlyEU,OnlyUSA,NotUSA,NotDE,NotUK ";

/* String Id: LS142370 */
/* Groups - order is also display order in the app! */
"WC.Groups" = "OpenInternet,SecureYourConnection,OnlyEU,OnlyUSA,NotUSA,NotDE,NotUK";

/* String Id: LS156592 */
/* Welcome Messages by Country */
"WC.Welcome.Country.AE" = "Marhaba!";

/* String Id: LS156593 */
/* Welcome Messages by Country */
"WC.Welcome.Country.AL" = "Përshëndetje!";

/* String Id: LS156594 */
/* Welcome Messages by Country */
"WC.Welcome.Country.AR" = "¡Hola!";

/* String Id: LS142414 */
/* Welcome Messages Country */
"WC.Welcome.Country.AT" = "Servus!";

/* String Id: LS142415 */
/* Welcome Messages Country */
"WC.Welcome.Country.AU" = "G’day!";

/* String Id: LS156595 */
/* Welcome Messages by Country */
"WC.Welcome.Country.BG" = "Здравейте!";

/* String Id: LS142416 */
/* Welcome Messages Country */
"WC.Welcome.Country.BR" = "Oi!";

/* String Id: LS142417 */
/* Welcome Messages Country */
"WC.Welcome.Country.CA" = "Hello!";

/* String Id: LS142418 */
/* Welcome Messages Country */
"WC.Welcome.Country.CH" = "Grüezi!";

/* String Id: LS156596 */
/* Welcome Messages by Country */
"WC.Welcome.Country.CL" = "¡Hola!";

/* String Id: LS156597 */
/* Welcome Messages by Country */
"WC.Welcome.Country.CO" = "¡Hola!";

/* String Id: LS156598 */
/* Welcome Messages by Country */
"WC.Welcome.Country.CR" = "¡Hola!";

/* String Id: LS156598 */
/* Welcome Messages by Country */
"WC.Welcome.Country.CR" = "¡Hola!";

/* String Id: LS150280 */
/* Welcome Messages Country */
"WC.Welcome.Country.CZ" = "Ahoj!";

/* String Id: LS142419 */
/* Welcome Messages Country */
"WC.Welcome.Country.DE" = "Guten Tag!";

/* String Id: LS142420 */
/* Welcome Messages Country */
"WC.Welcome.Country.DK" = "Hej!";

/* String Id: LS156599 */
/* Welcome Messages by Country */
"WC.Welcome.Country.EE" = "Tere!";

/* String Id: LS142421 */
/* Welcome Messages Country */
"WC.Welcome.Country.ES" = "¡Hola!";

/* String Id: LS156600 */
/* Welcome Messages by Country */
"WC.Welcome.Country.FI" = "Hei!";

/* String Id: LS156600 */
/* Welcome Messages by Country */
"WC.Welcome.Country.FI" = "Hei!";

/* String Id: LS142422 */
/* Welcome Messages Country */
"WC.Welcome.Country.FR" = "Salut!";

/* String Id: LS156601 */
/* Welcome Messages by Country */
"WC.Welcome.Country.GR" = "Γεια σας!";

/* String Id: LS145827 */
/* Welcome Messages Country */
"WC.Welcome.Country.HK" = "你好！";

/* String Id: LS156602 */
/* Welcome Messages by Country */
"WC.Welcome.Country.HR" = "Bok!";

/* String Id: LS156602 */
/* Welcome Messages by Country */
"WC.Welcome.Country.HR" = "Bok!";

/* String Id: LS142423 */
/* Welcome Messages Country */
"WC.Welcome.Country.HU" = "Jó napot kívánok!";

/* String Id: LS156603 */
/* Welcome Messages by Country */
"WC.Welcome.Country.IE" = "Dia dhuit!";

/* String Id: LS156604 */
/* Welcome Messages by Country */
"WC.Welcome.Country.IL" = "שלום";

/* String Id: LS156605 */
/* Welcome Messages by Country */
"WC.Welcome.Country.IN" = "Namaste";

/* String Id: LS156606 */
/* Welcome Messages by Country */
"WC.Welcome.Country.IS" = "Halló!";

/* String Id: LS145828 */
/* Welcome Messages Country */
"WC.Welcome.Country.IT" = "Ciao!";

/* String Id: LS142424 */
/* Welcome Messages Country */
"WC.Welcome.Country.JP" = "Konnichiwa! / こんにちは！";

/* String Id: LS142425 */
/* Welcome Messages Country */
"WC.Welcome.Country.KR" = "Anyoung haseyo! / 여보세요!";

/* String Id: LS142426 */
/* Welcome Messages Country */
"WC.Welcome.Country.LU" = "Moien!";

/* String Id: LS156607 */
/* Welcome Messages by Country */
"WC.Welcome.Country.LV" = "Sveiki!";

/* String Id: LS156608 */
/* Welcome Messages by Country */
"WC.Welcome.Country.MD" = "Salut!";

/* String Id: LS156609 */
/* Welcome Messages by Country */
"WC.Welcome.Country.MX" = "¡Hola!";

/* String Id: LS156610 */
/* Welcome Messages by Country */
"WC.Welcome.Country.MY" = "Selamat sejahtera!";

/* String Id: LS156610 */
/* Welcome Messages by Country */
"WC.Welcome.Country.MY" = "Selamat sejahtera!";

/* String Id: LS142427 */
/* Welcome Messages Country */
"WC.Welcome.Country.NL" = "Goedenmiddag!";

/* String Id: LS156611 */
/* Welcome Messages by Country */
"WC.Welcome.Country.NO" = "Hei!";

/* String Id: LS156611 */
/* Welcome Messages by Country */
"WC.Welcome.Country.NO" = "Hei!";

/* String Id: LS142428 */
/* Welcome Messages Country */
"WC.Welcome.Country.NZ" = "Tena koe!";

/* String Id: LS156612 */
/* Welcome Messages by Country */
"WC.Welcome.Country.PE" = "Hola!";

/* String Id: LS156612 */
/* Welcome Messages by Country */
"WC.Welcome.Country.PE" = "Hola!";

/* String Id: LS145829 */
/* Welcome Messages Country */
"WC.Welcome.Country.PH" = "Kamusta!";

/* String Id: LS142429 */
/* Welcome Messages Country */
"WC.Welcome.Country.PL" = "Cześć!";

/* String Id: LS156613 */
/* Welcome Messages by Country */
"WC.Welcome.Country.PT" = "Olá!";

/* String Id: LS156613 */
/* Welcome Messages by Country */
"WC.Welcome.Country.PT" = "Olá!";

/* String Id: LS152154 */
/* Welcome Messages by Country */
"WC.Welcome.Country.RO" = "Buna ziua!";

/* String Id: LS156614 */
/* Welcome Messages by Country */
"WC.Welcome.Country.RS" = "Zdravo!";

/* String Id: LS156614 */
/* Welcome Messages by Country */
"WC.Welcome.Country.RS" = "Zdravo!";

/* String Id: LS142430 */
/* Welcome Messages Country */
"WC.Welcome.Country.SE" = "Hej!";

/* String Id: LS142431 */
/* Welcome Messages Country */
"WC.Welcome.Country.SG" = "Apa kabar!";

/* String Id: LS156615 */
/* Welcome Messages by Country */
"WC.Welcome.Country.SI" = "Živjo!";

/* String Id: LS156615 */
/* Welcome Messages by Country */
"WC.Welcome.Country.SI" = "Živjo!";

/* String Id: LS152155 */
/* Welcome Messages by Country */
"WC.Welcome.Country.SK" = "Ahoj!";

/* String Id: LS156616 */
/* Welcome Messages by Country */
"WC.Welcome.Country.TR" = "Merhaba!";

/* String Id: LS156616 */
/* Welcome Messages by Country */
"WC.Welcome.Country.TR" = "Merhaba!";

/* String Id: LS156617 */
/* Welcome Messages by Country */
"WC.Welcome.Country.TW" = "你好";

/* String Id: LS156617 */
/* Welcome Messages by Country */
"WC.Welcome.Country.TW" = "你好";

/* String Id: LS142432 */
/* Welcome Messages Country */
"WC.Welcome.Country.UK" = "Hello!";

/* String Id: LS142433 */
/* Welcome Messages Country */
"WC.Welcome.Country.US" = "Hello!";

/* String Id: LS156618 */
/* Welcome Messages by Country */
"WC.Welcome.Country.ZA" = "Hello!";

/* String Id: LS156618 */
/* Welcome Messages by Country */
"WC.Welcome.Country.ZA" = "Hello!";

